- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.platform.base

## [Java] Interface TransformationFileType

- The type of a file of a transformation

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8